/* CSS Document */

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.sr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 10px;
	color: #666666;
}
.ti {
	font-size: 12px;
}
.li {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.news {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}

.zt {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}

.zt_price {
	font-size: 25px;
	color: #000000;
	line-height: 20px;
}

.zt_top {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
.zt_2 {
	font-size: 12px;
	color: #0066CC;
}
.nu {
	color: #000000;
}

.news2 {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
